@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}
body {
    background: url("/images/home/supersize/bg-fall-2012.jpg") no-repeat fixed center center / cover #000000;
    color: #000000;
    font-family: arial,helvetica,sans-serif !important;
    font-size: 11px;
    height: 100%;
    min-height: 100%;
    width: 100%;
}
@font-face {
    font-family: "CorporateCondensedBold";
    src: url("/include/fonts/corporatecondensedbold.ttf") format("truetype");
}
@font-face {
    font-family: "CorporateCondensed";
    src: url("/include/fonts/corporatecondensed.ttf") format("truetype");
}
@font-face {
    font-family: "CorporateCondensedLight";
    src: url("/include/fonts/corporatecondensedlight.ttf") format("truetype");
}
a {
    outline: medium none;
}
a:focus, a:hover, a:active {
    outline: medium none;
}
a:link, a:visited {
    color: #999999;
    text-decoration: none;
}
a:hover, a:active {
    color: #000000;
    text-decoration: none;
}
#nav a:hover, #nav a:active, h2 a:hover, h3 a:hover {
    text-decoration: none;
}
#home-footer a:hover, #siteinfo a:hover, #tagline a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
a.active, a.current {
    background-color: inherit;
    color: #000000;
}
a[href$=".pdf"] {
    background: url("/images/assets/link-pdf.gif") no-repeat scroll left 50% transparent;
    line-height: 1.5em;
    padding-left: 14px;
}
a[href$=".zip"] {
    background: url("/images/assets/link-zip.gif") no-repeat scroll left 50% transparent;
    line-height: 1.3em;
    padding-left: 14px;
}
#container {
    height: 100%;
    position: relative;
}
#content {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    left: 160px;
    min-height: 1000px;
    padding: 2px 20px;
    position: relative;
    top: 30px;
    width: 780px;
}
#header {
	background: none repeat scroll 0 0 #000000;
	left: 0;
	opacity: 0.8;
	min-height: 365px;
	position: absolute;
	top: 64px;
	width: 160px;
	z-index: 100;
}
#header span {
    display: none;
}
#logo {
    background: url("/images/logos/kr3w-logo.gif") no-repeat scroll 0 0 transparent;
    height: 28px;
    margin: 27px 20px 0;
    text-indent: 0px;
    width: 84px;
}
#logo a {
    background: url("/images/logos/kr3w-logo.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 28px;
    width: 84px;
}
#logo a:hover {
    background-position: 0 -28px;
}
#k-logo {
    background: url("/images/logos/kr3w-k-logo.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 28px;
    margin: 27px 20px 30px;
    text-indent: -9000px;
    width: 33px;
}
#k-logo {
    background: url("/images/logos/kr3w-k-logo.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 28px;
    width: 33px;
}
#k-logo:hover {
    background-position: 0 -28px;
}
#col-P.blog #primary-content, #col-P.single #primary-content, #col-P.search #primary-content, #collection.col-P #primary-content, #collection-detail.col-P #primary-content, #error #primary-content, .error404 #primary-content {
    background: none repeat scroll 0 0 #FFFFFF;
}
#collection-detail.col-P #primary-content {
    height: 100%;
}
#collection-fit-guide #primary-content {
    background: none repeat scroll 0 0 #FFFFFF;

}
.col-PS #primary-content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 95%;
    margin: 0 20px 20px 0;
    width: 600px;
}
.col-PS #secondary-content {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 30px 20px 20px 0;
    width: 130px;

}
.error404 h2, #error h2 {
    font-size: 100px !important;
}
#copy {
    float: left;
    width: 400px;
}
#home-footer p.small {
    clear: both;
    color: #333333;
    padding: 5px 0 0;
    text-align: right;
}
#fb-like {
    margin: 0;
}
#home-footer p.small a:link, #home-footer p.small a:visited {
    color: #333333 !important;
}
#home-footer p.small a:hover {
    color: #666666;
}
#home.col-P #home-footer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
    bottom: 0%;
	Left: 30%;
	transform-orgin: 20%;
    padding: 6px 10px 10px;
    position: absolute;
    width: 400px;
	text-align: center;
    z-index: 600;
}
#home-footer .section {
    color: #FFFFFF;
    float: left;
    font-family: "CorporateCondensed",sans-serif;
    margin-right: 20px;
    text-transform: uppercase;
   height: 50px;
	width: 70px;
    z-index: 200;
}
#home-footer .section.last {
    margin-right: -75;
}
#home-footer .section img {
    height: 100px;
    width: 50px;
}
#home-footer .section p {
    margin-bottom: 0;
}
.col1, .col2 {
    margin-bottom: 50px;
    width: 48%;
}
.col1 {
    clear: both;
    float: left;
}
.col2 {
    float: right;
}
#distributors .col1, #distributors .col2, #distributors .col3, #retailers .col1, #retailers .col2, #retailers .col3 {
    display: inline;
    float: left;
    width: 33%;
}
div.ad, div.ad-first, div.ad-vt, div.ad-third, div.ad-vt-first, div.ad-vt-last {
    display: inline;
    float: left;
    height: 210px;
    margin: 15px 10px 10px 0;
    width: 250px;
}
div.ad-first, div.ad-vt-first {
    clear: both;
}
div.ad-vt, div.ad-vt-first, div.ad-vt-last {
    width: 135px;
}
div.ad-third {
    margin-left: 0;
}
div.country, div.citystate, div.zip {
    border-right: 1px solid #EEEEEE;
    display: inline;
    float: left;
    margin: 0 0 0 20px;
    min-height: 140px;
    width: 30%;
}
div.zip {
    border-right: medium none;
}
div.country {
    margin-left: 0;
}
h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: "CorporateCondensedBold",sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
#home h2 {
    font-family: "CorporateCondensed",sans-serif;
    font-size: 14px;
}
#primary-content h2 {
    border-bottom: 2px solid #999999;
    clear: both;
    font-size: 14px;
    margin: 20px 0;
}
h3 {
    font-size: 12px;
    margin: 20px 0 0;
}
#home h2 {
    color: #FFFFFF;
}
#collection #primary-content h2 {
    margin: 40px 0;
}
#collection #primary-content h2.fit {
    margin: 20px 0;
}
#collection #primary-content h3 {
    font-family: "CorporateCondensed",sans-serif;
    font-size: 11px;
    margin: 0 0 5px;
}
ul.product-grid h3 {
    font-family: "CorporateCondensedBold",sans-serif;
    font-size: 11px;
    margin: 0 0 5px;
}
#product-images h3 {
    border-bottom: medium none !important;
    font-weight: bold;
}
#product-images h3 span {
    color: #999999;
    font-weight: normal;
    margin: 0 0 0 2px;
    text-transform: capitalize;
}
#collection #primary-content h2.detail {
    border-bottom: medium none;
    margin-bottom: 20px;
}
#collection #secondary-content h3 {
    margin: 0 !important;
}
h4 {
    color: #666666;
    margin-bottom: 10px;

}
#collection #secondary-content h4 {
    color: #000000;
    margin: 0 !important;
}
#collection #secondary-content h4 a {
    color: #000000;
}
p {
    margin: 0 0 6px;
}
p + h3, ul li h3, #tertiary-content ul + p {
    margin-top: 10px;
}
p.close {
    background: none repeat scroll 0 0 #000000;
    color: #000000;
    display: block;
    margin: 0;
    padding: 0.2em;
    text-align: center;
    text-transform: uppercase;
}
#errorContainer p, #errorBox p {
    color: #990000;
    font-style: italic;
    margin: 0;
}
p.ad-bc {
    margin-top: 6px;
}
p.collection-desc {
    font-style: italic;
    margin: 0 0 6px;
}
.title {
    border-bottom: 2px solid #999999;
    display: block;
    margin: 20px 0 8px;
    width: 780px;
}
.single h2 {
    border: medium none !important;
    clear: none !important;
    float: left;
    font-size: 16px;
    margin: 0 !important;
}
div.post {
    border-bottom: 1px dotted #999999;
    margin-bottom: 20px;
    padding-bottom: 19px;
    position: relative;
    width: 780px;
}
div.post img.attachment-post-thumbnail {
    display: inline;
    float: left;
    height: auto;
    margin-right: 30px;
    width: 250px;
}
div.entry {
    width: 780px;
}
div.post p, div.entry p {
    font-size: 13px;
}
div.post p a:link, div.entry p a:visited {
    text-decoration: none;
}
p.meta {
    float: right;
    margin: 5px 0 0;
}
div.post h3 {
    font-size: 14px;
}
a.more, p.more a {
    background: url("/images/assets/more.png") no-repeat scroll 100% 50% transparent;
    padding-right: 8px;
    white-space: nowrap;
}
a.more:hover, p.more a:hover {
    text-decoration: none;
}
div.post img {
    height: auto;
    margin-bottom: 3px;
    width: 780px;
}
div.entry p {
    margin: 0 0 10px;
}
div.entry p img.size-full {
    margin-top: 10px !important;
}
.wp-caption {
    float: left;
    margin: 0 10px 0 0;
    min-height: 380px;
    width: 492px !important;
}
img.size-medium {
    display: inline;
    float: left;
    height: auto;
    margin: 0 10px 0 0;
    width: 492px;
}
div.entry p {
    clear: none;
}
p.wp-caption-text {
    margin-bottom: 5px;
    width: 480px !important;
}
.single-format-gallery .post {
    width: 780px;
}
.single-format-gallery .entry {
    width: 780px;
}
.fbcomments {
    clear: both;
    margin: 20px 0 50px;
    width: 780px;
}
.imageframe {
    margin: 6px 0;
}
div.post object {
    margin: 0 0 10px;
}
#page-navi {
    font-family: "CorporateCondensed",sans-serif;
    margin: 0 0 20px;
    padding: 0 0 20px;
    text-transform: uppercase;
}
.wp-pagenavi a, .wp-pagenavi a:link {
    background-color: #CCCCCC;
    color: #000000;
    margin: 0 4px 0 0;
    padding: 3px 8px;
}
.wp-pagenavi a:hover {
    background-color: #666666;
    color: #FFFFFF;
    text-decoration: none;
}
.wp-pagenavi a:active {
    background-color: #000000;
    color: #FFFFFF;
    margin: 0 4px 0 0;
    padding: 3px 8px;
    text-decoration: none;
}
.wp-pagenavi span.pages, .wp-pagenavi span.current {
    background-color: #CCCCCC;
    color: #000000;
    margin: 0 4px 0 0;
    padding: 3px 8px;
}
.wp-pagenavi span.extend {
    background-color: #FFFFFF;
    color: #000000;
    margin: 0;
    padding: 3px 8px;
}
.wp-pagenavi span.current {
    background-color: #000000;
    color: #FFFFFF;
}
.wp-pagenavi a.last {
    background-color: #FFFFFF;
    color: #FFFFFF;
}
div.navigation {
    color: #000000;
    font-family: "CorporateCondensed",sans-serif;
    font-size: 12px;
    margin: 20px 0;
    text-transform: uppercase;
}
div.next {
    float: right;
    text-align: right;
    width: 50%;
}
div.prev {
    float: left;
    width: 50%;
}
.navigation a {
    color: #000000;
}
#infscr-loading {
    margin: 20px;
}
a.more-link {
    background: url("/images/assets/more.png") no-repeat scroll 100% 60% transparent;
    padding-right: 8px;
    white-space: nowrap;
}
ol {
    margin: 0 0 5px 20px;
}
ul, dl {
    list-style-type: none;
    margin-bottom: 10px;
}
div.entry ul li {
    background: url("/images/assets/list-bullet.gif") no-repeat scroll 0 2px transparent;
    margin: 2px 0;
    padding-left: 10px;
    text-transform: none;
}
dt {
    color: #000000;
    margin-bottom: 5px;
}
#retailers dt {
    border-top: 1px dotted #CCCCCC;
    font-weight: bold;
    margin: 5px 0 0;
    padding-top: 5px;
    text-transform: uppercase;
}
#retailers dt:first-child {
    border-top: medium none;
    padding-top: 5px;
}
dd span a {
    display: block;
}
ul.inline {
    margin: 0;
}
ul.inline li, ul.inline li a {
    float: left;
    margin: 0 10px 5px 0;
}
ul.inline li#home-link a {
    margin: 0 10px 10px 0;
    padding-left: 0;
}
ul.inline li a.current {
    color: #FFFFFF;
    font-weight: normal;
}
ul#sns {
    clear: both;
    margin: 5px 0 0 20px;
}
ul#sns li {
    display: inline;
    float: left;
    height: 21px;
    margin: 0 10px 0 0;
    width: 21px;
}
li.facebook a, li.twitter a, li.instagram a {
    background: url("images/facebook.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    text-indent: -9999px;
    width: 21px;
}
li.twitter a {
    background: url("images/twitter_logo.png") no-repeat scroll 0 0 transparent;
}
li.instagram a {
    background: url("images/instagram.png") no-repeat scroll 0 0 transparent;
}
li.facebook a:hover, li.twitter a:hover, li.instagram a:hover {
    background-position: 0 -21px;
}
ul#nav {
    margin: 10px 20px;
}
ul#nav li {
    color: #FFFFFF;
    font-family: "CorporateCondensed",sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    margin-left: 0;
    text-transform: uppercase !important;
}
ul#nav li a {
    color: #999999;
}
ul#nav li a:hover, ul#nav li a.active, ul#nav li.current a, ul#nav li a.current {
    color: #FFFFFF !important;
}
ul#nav li li.current a:before {
    content: "// ";
}
ul#nav li li h4 a.current:before {
    content: "";
}
#sub-navigation li {
    margin: 0 !important;
}
#sub-navigation ul li a {
    display: block;
    font-size: 11px;
    margin: 5px 0 0 10px;
}
#sub-navigation h4 {
    font-family: "CorporateCondensed",sans-serif;
    font-size: 11px;
    margin: 0;
}
#sub-navigation h4 a.current {
    color: #CCCCCC !important;
    margin: 0 0 0 10px !important;
}
#secondary-content ul {
    font-family: "CorporateCondensedBold",sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;

}
ul.product-grid {
    clear: both;
    margin-bottom: 20px !important;
}
ul.product-grid li {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    display: inline;
    float: left;
    height: 230px;
    margin: 0 15px 30px 0;
    padding: 0 !important;
    text-align: left !important;
    width: 180px;
}
ul.product-grid li.dagger {
    background: url("/images/assets/dagger.gif") no-repeat scroll right bottom transparent;
}
ul.product-grid li h3.item a {
    color: #000000;
    font-family: "CorporateCondensedBold",sans-serif;
}
ul.product-grid li h3.item a:hover {
    text-decoration: none;
}
ul.product-grid li img {
    display: block;
    margin: 0 0 10px;
}
p.item a {
    color: #000000 !important;
}
p.itemcolor {
    font-family: "CorporateCondensed",sans-serif;
    font-size: 10px;
    margin: 0;
    text-transform: uppercase;
}
p.breadcrumb {
    float: left;
    font-family: "CorporateCondensed",sans-serif;
    margin: 20px 0;
    text-transform: uppercase;
}
ul.detail-navigation {
    font-family: "CorporateCondensed",sans-serif;
    font-size: 12px;
    left: 540px;
    position: absolute;
    text-transform: uppercase;
    top: 20px;
    z-index: 300;
}
ul.detail-navigation li.next {
    float: left;
    margin: 0 0 0 10px;
}
ul.detail-navigation li.previous {
    float: left;
}
p.breadcrumb a:hover, ul.detail-navigation a:hover {
    text-decoration: none;
}
p.sort {
    float: right;
    font-family: "CorporateCondensed",sans-serif;
    margin: 20px 0 40px;
    text-align: left;
    text-transform: uppercase;
}
p.sort span {
    color: #CCCCCC;
}
p.bullet {
    background: url("/images/assets/list-bullet.gif") no-repeat scroll 0 50% transparent;
    color: #000000;
    font-weight: bold;
    margin: 0;
    padding-left: 10px;
}
p.prevnext {
    margin: 20px 0;
}
#product-images {
    clear: both;
    display: inline;
    float: left;
    margin: 0 0 20px;
    width: 500px;
}
#product-details {
    left: 540px;
    position: absolute;
    top: 80px;
    width: 260px;
}
#product-details dl {
    font-family: "CorporateCondensed",sans-serif;
    text-transform: uppercase;
}
#product-details dl dt {
    color: #000000;
    font-family: "CorporateCondensedBold",sans-serif;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0;
}
#product-details dl dt.style {
    margin-top: 20px;
}
dd.exclusive {
    background: url("/images/assets/exclusive.gif") no-repeat scroll left 50% transparent;
    padding: 0 0 0 20px;
}
#product-details dl dd.subtitle {
    margin: 0 0 10px;
}
#product-details dl dt.colors, #product-details dl dt.views {
    font-size: 11px;
    margin: 20px 0 0;
}
#product-details dl dd {
    margin: 0 0 10px;
}
#product-details dl dd.fit, #product-details dl dd.fabric {
    margin-top: 0;
}
#product-details dl dt.style:after {
    content: "-";
    display: block;
    font-weight: normal !important;
    margin: 10px 0;
}
ul.colorways {
    margin: 5px 0 0;
    padding: 0;
    position: relative;
}
ul.colorways li {
    display: inline;
    float: left;
    margin: 0 0 5px;
    padding: 0;
    width: 130px;
}
ul.colorways li img {
    float: left;
}
ul.colorways li p.color {
    font-family: "CorporateCondensedBold",sans-serif;
    font-size: 10px;
    left: 0;
    position: relative;
    top: 2px;
}
ul.colorways li p.color a {
    color: #000000;
}
ul.altviews {
    margin: 5px 0 0;
    padding: 0;
    position: relative;
}
ul.altviews li {
    border: 1px solid #FFFFFF;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 60px;
}
#choose {
    margin: 20px 15px 0 0;
}
#flowpanes {
    background: none repeat scroll 0 0 #000000;
    clear: both;
    color: #FFFFFF;
    height: 465px;
    margin: 10px 0 1px;
    padding: 20px;
    width: 740px;
}
#flowpanes p {
    color: #FFFFFF;
    font-size: 12px;
}
img.fit {
    float: right;
    margin-left: 20px;
}
ul#flowtabs {
    background: none repeat scroll 0 0 #000000;
    clear: both;
    font-family: "CorporateCondensedbold",sans-serif;
    font-size: 14px;
    height: 180px;
    letter-spacing: 2px;
    margin: 0 0 20px;
    padding: 20px;
    width: 740px;
}
ul#flowtabs li {
    float: left;
    margin: 0 37px 0 0 !important;
}
ul#flowtabs li.last {
    margin: 0 !important;
}
#flowpanes div {
    margin: 0 0 0 10px;
}
#flowpanes div h3 {
    color: #FFFFFF;
    font-family: "CorporateCondensedbold",sans-serif;
    font-size: 20px;
    margin: 0 0 10px;
}
#flowpanes div span {
    color: #FFFFFF;
    font-family: "CorporateCondensedbold",sans-serif;
}
#flowpanes div h3.view {
    border: 2px solid #666666;
    display: block;
    font-family: "CorporateCondensed",sans-serif;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 4px 6px;
    position: absolute;
    top: 400px;
    width: auto;
}
#flowpanes div p {
    font-family: "CorporateCondensedLight",sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 10px 0;
    text-transform: uppercase;
}
#flowpanes a, #flowtabs a {
    color: #FFFFFF;
    text-transform: uppercase;
}
#flowpanes a:hover, #flowtabs a:hover, #flowtabs li a.current {
    color: #999999 !important;
    text-decoration: none;
}
#flowtabs img {
    border: 1px solid #000000;
    display: block;
}
#flowtabs img:hover {
    border: 1px solid #CCCCCC;
}
div.vcard {
    display: block;
    margin-bottom: 10px;
}
div.vcard span {
    color: #000000;
}
.vcard .org {
    margin-top: 6px;
    text-transform: uppercase;
}
.vcard span.organization-unit {
    display: block;
    font-weight: normal;
    text-transform: none;
}
div.vcard .locality {
    margin: 0;
}
div.vcard .locality span.region {
    display: block;
}
div.vcard .locality abbr {
    color: #000000;
}
form#subscribe {
    float: right;
    margin: 0;
}
form#subscribe input {
    height: 20px !important;
    padding: 0 2px !important;
}
form#subscribe input.text {
    background: none repeat scroll 0 0 #222222;
    border-color: #222222;
    clear: none;
    color: #666666;
    float: left;
    width: 169px;
}
form#subscribe input.submit {
    background: none repeat scroll 0 0 #111111;
    color: #444444;
    height: 22px !important;
    padding: 0 5px !important;
}
form#subscribe input.submit:hover {
    background: none repeat scroll 0 0 #333333;
    color: #999999;
}
fieldset {
    border: medium none;
    margin-bottom: 20px;
}
legend {
    color: #000000;
    margin: 0;
}
label {
    color: #000000;
    display: block;
    margin: 3px 0 2px;
}
label span, legend span {
    color: #990000;
}
select {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: arial,sans-serif;
    font-size: 95%;
    margin: 0 0 5px;
    padding: 3px;
}
input[type="checkbox"], input.checkbox {
    clear: both;
    display: inline;
    float: left;
    margin: 0 5px 3px 0;
}
input.text, input.smtext {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-family: arial,sans-serif;
    margin: 0 0 4px;
    padding: 4px;
    width: 160px;
}
input.smtext {
    width: 150px;
}
input.inline {
    clear: none;
    display: inline !important;
    float: left !important;
    margin: 0 !important;
}
textarea {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    height: 150px;
    margin: 0 0 10px;
    padding: 4px;
    width: 70%;
}
input.submit, a.button {
    background: none repeat scroll 0 0 #000000;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-family: "CorporateCondensedBold",sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 10px 0;
    overflow: visible;
    padding: 3px 5px;
    text-transform: uppercase;
    width: auto;
}
a.button {
    clear: both;
    display: block;
    font-family: "CorporateCondensedBold",sans-serif;
    letter-spacing: 1px;
    margin-top: 20px;
    min-width: 60px;
    padding: 10px;
    text-align: center;
    width: 60px;
}
input:focus, select:focus, textarea:focus {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #EEEEEE;
}
input.submit:hover, input.submit:focus, a.button:hover {
    background: none repeat scroll 0 0 #666666;
    border: medium none;
}
#searchform {
    position: absolute;
    right: 20px;
    top: 10px;
}
#searchform legend {
    display: none;
}
#searchform input.text {
    border: medium none;
    float: left;
    font-size: 11px;
    padding: 5px;
    width: 120px;
}
#searchform input.submit {
    border: medium none;
    color: #FFFFFF;
    display: inline;
    font-size: 10px !important;
    margin: 0 0 5px 2px;
    padding: 4px;
    position: relative;
    right: 0;
    top: 0;
}
table {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    border-collapse: collapse;
    margin: 0 0 20px;
    width: 100%;
}
th {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
    color: #000000;
    font-weight: normal;
    padding: 6px;
    text-align: left;
}
th:first-child, td:first-child {
    border-left: 0 none;
}
th:last-child, td:last-child {
    border-right: 0 none;
}
tr {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE !important;
}
tr.alt {
    background: none repeat scroll 0 0 #EEEEEE;
    border-right: 1px solid #FFFFFF;
}
table#cart tr.alt {
    background: none repeat scroll 0 0 #E2E2E2;
    border-right: 1px solid #EEEEEE;
}
td {
    border-right: 1px solid #EEEEEE;
    padding: 4px 6px;
    text-align: left;
    vertical-align: top;
}
td a {
    display: block;
}
#collection-detail td a {
    display: inline !important;
}
td a.button {
    margin: 2px 2px 2px -6px !important;
}
td.user a {
    font-size: 150% !important;
}
th.right, td.right {
    text-align: right;
}
#collection-detail td.company {
    width: 150px;
}
#collection-detail td.location {
    width: 200px;
}
#collection-detail td.contact {
    width: 70px;
}
tr.alt td {
    border-right: 1px solid #FFFFFF;
}
table h3 {
    padding: 10px 0 5px 10px;
}
table span {
    color: #000000;
    font-weight: bold;
}
.float, .lt, .smlt {
    display: inline;
    float: left;
    margin: 0 20px 10px 0;
}
.floatright, .rt, .smrt {
    display: inline;
    float: right;
    margin: 0 0 10px 20px;
}
.smlt, .smrt {
    width: 100px;
}
.italic, .wp-caption-text {
    font-style: italic;
}
.small {
    font-size: 90%;
}
.error, .alert {
    color: #990000;
    font-style: italic;
    margin: 10px 0;
}
.clear {
    clear: both;
}
.current-cat a {
    color: #000000 !important;
}
.border {
    border: 1px solid #666666;
}
.hide, .colorwayview {
    display: none !important;
    visibility: hidden;
}
p.item span {
    color: #999999;
    font-weight: normal !important;
}
hr {
    background-color: #999999;
    border: medium none;
    clear: both;
    color: #999999;
    height: 2px;
    margin: 20px 0;
}
#home-footer hr {
    background-color: #111111;
    border: medium none;
    clear: both;
    color: #111111;
    height: 1px;
    margin: 5px 0;
}
span {
    color: #000000;
}
em {
    color: #000000;
}
#nav:after, #container:after, #ul#navigation:after, #content:after, div.post:after, ol.commentlist li:after, #feature:after, #feature dl:after, #thumbs:after, div.entry:after, .ngg-galleryoverview:after, ul.inline:after, ul.product-grid:after, ul.line-grid:after, dd.features:after, #feature-give:after, #siteinfo:after, .section:after, #product-images:after, ul.sub-nav:after, ul.colorways:after, #tagline:after, #block:after, ul#sns:after, a#k-logo:after, div.title:after, div.navigation:after, ul.team li:after, ul.colorways li:after, ul.altviews:after, ul#flowtabs:after, .last:after, #collection-detail.col-P #primary-content:after, #collection-detail.col-P #content:after {
    clear: both;
    content: "";
    display: block;
}
#dealer-home.col-P #primary-content {
    clear: both;
    margin: 20px;
    width: 1000px;
}
#dealer.col-PS #primary-content {
    width: 620px;
}
#dealer-home #footer, #dealer #footer {
    background: none repeat scroll 0 0 #E2E2E2;
    clear: both;
    padding: 6px 0;
    text-align: center;
    width: 1000px;
}
#dealer-home .col3 {
    display: inline;
    float: left;
    width: 33%;
}
#dealer-home .col1, #dealer-home .col2 {
    margin-bottom: 20px;
    width: 33%;
}
#dealer-home #primary-content h2 {
    border-bottom: 2px solid #999999;
    margin-top: 0;
}
#dealer-home h2 {
    border-bottom: 2px solid #999999;
    clear: both;
    margin: 0 0 10px;
    padding-bottom: 2px;
}
#dealer-home h3 {
    margin: 0;
}
#dealer-home #hero {
    margin: 0;
}
#dealer p.sort {
    float: right;
    margin: 0 0 10px;
}
.prod_overlay {
    background-color: #000000;
    border: 1px solid #000000;
    width: 800px;
    z-index: 10000;
}
.prod_overlay {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px;
    width: 800px;
}
.prod_overlay h3 {
    margin: 10px 0 0;
}
.prod_overlay .close {
    background-image: url("/images/assets/close.png");
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 35px;
}
